@charset "utf-8";
/* CSS Document */

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
	padding: 0;
	margin: 0;
}

html {
    overflow-x: hidden;
    overflow-y: scroll;
}

body {overflow: hidden;margin-top: 139px; font-family: 'Lato', sans-serif; font-weight:400;color:#4D4D4F}
section {min-width: 1280px;}


h1, h2, h3 {font-weight: normal;}
.h1, h1 { color:#50B2B5; font-size:44px;margin: 35px 0 35px 0; }
h1.medium { font-family: 'Lato', sans-serif; margin: 35px 0 35px 0;font-size: 34px;line-height: 1;position: relative;text-transform: none; color:#8997B3}
h1.medium-2 { font-family: 'Lato', sans-serif; margin: 35px 0 35px 0;font-size: 28px;font-weight: 600;line-height: 1;position: relative;text-transform: none; color:#13353D}
body p {font-size: 15px;font-family: 'Lato', sans-serif;margin-bottom: 1.2em;line-height:1.4;text-align: justify;}
h2, .h2 {font-size: 25px;margin: 5px 0 0 0;font-family: 'Lato', sans-serif; font-weight: 600;}
h3, .h3 {font-size: 40px;color: #8997B3;font-weight: 500;line-height: 1.4;text-transform: uppercase;border-bottom: 3px solid #8997B3;display: inline-block;position: relative;padding-bottom: 10px; margin-bottom:70px;font-family: 'Crimson Text', serif;}
h3:before {content: '';position: absolute;left: 2px;bottom: -10px;background: #8997B3;height: 17px;width: 17px;transform: rotate(135deg);}
h3 small, .h3 small {font-weight: 400;font-size: 14px;}
h4, .h4 {font-size: 23px;margin: 5px 0 0px 0;font-family: 'Crimson Text', serif;color: #8997B3;font-weight: 600;margin-top: .75em;}
h5, .h5 {margin: 0 0 2px 0;font-weight: normal;font-size: 17px;text-transform: none; color:#739FB1;    font-weight: 600;}
h6, .h6{font-size: 28px;margin: 0px 0 10px 0;font-family: 'Crimson Text', serif;color: #5494AA;font-weight: 700;}

.container {width: 1280px!important;padding: 0 15px;position: relative;/*background-image:url(../images/shutterstock_525873682.png);background-repeat:no-repeat;background-size:cover*/}
.row {  margin-right: -15px; margin-left: -15px;/*margin-top: 3em;*/}

.crimson-font { font-family: 'Crimson Text', serif; display: inline-block;}


/*HEADER*/
header {position: fixed;z-index: 99999;background-image: url(../images/shutterstock_525873682.png);background-repeat: no-repeat; background-position: 101%;background-color: #fff;top: 0;left: 0;width: 100%;min-height: 140px; /*border-bottom:1px solid #090400;*/}/** Humphrey **/

/*header:before {position:relative;}*/

.homes header {position: fixed;z-index: 99999;/*background: #FFF;*/top: 0;left: 0;width: 100%;min-height: 140px;}/** Humphrey **/
.homes.bg header {position: fixed;z-index: 99999;background: #FFF;top: 0;left: 0;width: 100%;min-height: 140px;}/** Humphrey **/

header .logo a {background: transparent url(../images/logos/logo.png) left top no-repeat;float: left;width: 155px;height: 130px;margin-bottom: 1em;position: absolute;margin-left: .375em;z-index: 999999;}


header .logo p {width:auto;
    position: absolute;
    left: 175px;
    background: #ffff;
    top: 45px;
    display: block;
    font-weight: bold;
    color: #14353D;
    z-index: 99999;
    line-height: 1.1;}

header #logo {
	text-decoration: none!important;
	font-family: "Lato";
	display: inline-block;
	font-size: 16px;
	color: #444546;
	padding: 8px 0;
}
header #logo img {
	display: inline-block;
	margin-right: 20px;
}
header #logo:hover {
	color: #444546;
}

header #MenuToggle {
	text-decoration: none!important;
	font-family: "Lato";
	padding: 26px 30px 26px 0;
	text-transform: uppercase;
	font-size: 30px;
	color: #5892A9;
	float: right;
	white-space: nowrap;
	position: relative;
	z-index: 3;
}
header #MenuToggle span {
	margin-right: 5px;
	font-size: 26px;
	margin-top: 8px;
	float: left;
	font-weight: bold;
}
header .container:first-of-type .row > div:nth-of-type(3):before {
	content: '';
	position: absolute;
	top: 100%; right:0;
	width: 10000%;
	height: 6px;
	background: #B6A579;
	display: block;
	z-index: 1;
	-webkit-transform: skewX(-17deg);
	-moz-transform: skewX(-17deg);
	-ms-transform: skewX(-17deg);
	-o-transform: skewX(-17deg);
	transform: skewX(-17deg);
}
header .container:first-of-type .row > div:nth-of-type(3):after {
	background: #FFF;
	width: 100%;
	height: 100%;
	content: '';
	position: absolute;
	top: 0;
	right: -15px;
	z-index: 2;
	-webkit-transform: skewX(-17deg);
	-moz-transform: skewX(-17deg);
	-ms-transform: skewX(-17deg);
	-o-transform: skewX(-17deg);
	transform: skewX(-17deg);
}
header .container:first-of-type .row > div:nth-of-type(3),
header .container:first-of-type { position: relative; }

.logo a:hover {text-decoration:none !important;}
/******[ 8. TOP NAVIGATION ]******/
nav {z-index: 999;} /** Humphrey**/


/*NAVIGATION
-------------------*/
a.menu-link {display:none;float:left;padding:.75em .5em .75em 1em;text-decoration:none;}
a.menu-link i, a.menu-link b {color:#004958;font-size:1.5em;}
a.menu-link b {padding-left:.5em;font-weight:normal;}
.menu {float:left;width:61%;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    transition: all 0.3s ease;
	margin-top: 30px;} /*Menu bar background colour*/

/*.menu-borders:after {content:''; position:absolute; top:0px; right:-50%; width:100%; border-top:1px solid  #707070; border-bottom:1px solid  #707070; height:54px; background:#fff;}*/	
.menu ul {width:100%;max-width: 980px; margin:0;list-style:none;position:relative;z-index:99; padding-left: 0;}
.menu > li > ul.sub-menu {min-width:10em;padding:0;}
.menu ul li {padding:0;vertical-align:top;}
.menu > ul > li {display:inline-block;line-height:1}
.menu ul li a {display:block;text-decoration:none;color:#333;font-size:1.1em;} /*Menu font colour, size*/
.menu ul li:hover {color:#85A8B5;} /*Menu tab hover colour same as drop-down*/
.menu ul li:hover > a {color: #85A8B5; font-weight:bold;} /*Menu tab hover font colour same as drop-down*/
.menu ul li > a {padding:1.2em 0 1.2em 0} /*Menu bar height, tab label padding*/
.menu ul ul { display: none; position: absolute; top: 143%; min-width: 187%; min-height: 475px;border: none; left: -262px; border-bottom: 1px solid; padding-bottom: 35px; padding-left: 90px; background-image: url(../images/menu-bg.png);   background-repeat: no-repeat;  background-size: cover;}
.menu ul ul:after {content:''; position:absolute; right:98%; top:1px; background:#fff; height:100%; width:100%; border-bottom: 1px solid;z-index: 999;}
.menu ul ul:before {content:''; position:absolute; left:96%; top:1px; background:#fff; height:100%; width:100%; border-bottom: 1px solid;z-index: 999;}
/*.menu ul li:hover > ul {display:block;}*/
.menu ul ul > li {position:relative;right: 20px;}
.menu ul ul > li a {padding:.5em .75em;height:auto;/*background-color:#fff;*/ font-size: 1.2em; color: #14353D; position: relative;     padding-left: 50px;} /*Sub menu background colour, padding*/
.menu ul ul > li a:hover {color:#85A8B5;background-color:none;} /*Sub menu background hover colour, font hover colour, border*/
.menu ul ul > li a:hover:before {content:''; position:absolute; background:url(../images/menu-arrow.png) no-repeat; top:0px; left:11px; height:30px; width:30px;}
.menu ul ul ul {position:absolute;left:100%;top:0;}
.menu ul.sub-menu {width:auto} /*Target padding around sub menu*/
.menu a.main {text-align: right; line-height: 1.3;} /*Target menu bar tab labels e.g. font, uppercase*/
.menu a.main:hover { color: #85A8B5; font-weight: bold;} /*Menu tab hover background colour, font colour*/

a {outline:none}
a:link {color: #14353D;text-decoration:underline}
a:visited {color: #14353D;text-decoration:underline;}
a:hover {color:#000;text-decoration:underline;}


.menu a.homes:hover { color: #85A8B5;}
body#homes .menu a.homes {color:#206C9C}

body.homes .menu a.homes, body.one .menu a.one, body.two .menu a.two, body.three .menu a.three, body.four .menu a.four,body.fours .menu a.fours, body.five .menu a.five, body.six .menu a.six {color:#85A8B5;}

body.homes .menu a.homes:after, body.one .menu a.one:after, body.two .menu a.two:after, body.three .menu a.three:after, body.fours .menu a.fours:after, body.five .menu a.five:after { content: ''; height: 75px; border-right: 2px solid #85A8B5; position: absolute; top: 0; right: -30px; transform: rotate(45deg);}

.menu li a i {position:absolute;left:-9999px;} /*Move homes, Downloads text labels*/
.menu a.homes {position:relative;}
/*.menu a.homes:after {content:'\e602';font-family:'icomoon';speak:none;font-size:1.5em;position:absolute;top:.49em;left:11px;} homes icon*/
.menu .tab7 {position:relative;}
.menu .tab8 {position:relative;}
.menu .tab7 a:after {content:'\e8f5';font-family:'icomoon';speak:none;font-size:2.2em;position:absolute;top:8px;left:2px;right:0}
.menu .tab8 a:after {content:'\eac4';font-family:'icomoon';speak:none;font-size:2.5em;position:absolute;top:8px;left:2px;right:0}


.menu-heading  {font-size: 30px;color: #8997B3;font-weight: 500;line-height: 1.4;text-transform: uppercase;border-bottom: 3px solid #8997B3;display: block; width: 68%;position: relative;padding-bottom: 10px; margin:30px;font-family: 'Crimson Text', serif;position:relative}
.menu-heading :before {content: '';position: absolute;left: 2px;bottom: -10px;background: #8997B3;height: 17px;width: 17px;transform: rotate(135deg);}


/** menu tabs **/
.menu .tab0 {/*width:16%; */   padding-left: 1.6em; /*padding-top:.3em*/}
.menu .tab0 a:hover { background:none}
.menu .tab00 {width:8%;position:relative}

.menu .tab1 {width:12%;}
.menu .tab2 {width:18%;}
.menu .tab3 {width:15%;}
.menu .tab4 {width:14%;}
.menu .tab5 {width:15%;}
.menu .tab6 {width:15%;}



.menu .tab00 a, .menu .tab1 a, .menu .tab2 a, .menu .tab3 a, .menu .tab4 a, .menu .tab5 a, .menu .tab6 a{position:relative}

.menu .tab00 a:after, .menu .tab1 a:after, .menu .tab2 a:after, .menu .tab3 a:after, .menu .tab4 a:after, .menu .tab5 a:after {content:'';height:75px;border-right:2px solid #000;position:absolute;top:0;right:-30px; transform: rotate(45deg);}
.menu .tab00 a:hover:after, .menu .tab1 a:hover:after, .menu .tab2 a:hover:after, .menu .tab3 a:hover:after, .menu .tab4 a:hover:after, .menu .tab5 a:hover:after{content:'';height:75px;border-right:2px solid #85A8B5;position:absolute;top:0;right:-30px; transform: rotate(45deg);}


/*BUTTONS*/
p.more-button {font-size:1.2em; font-family:'bebas-neue', Arial, Helvetica, sans-serif;}
p.more-button a:link, p.more-button a:visited {display:inline; padding:.4em 1.5em; text-decoration:none; border-radius:5px;color:#fff;}
p.more-button a:hover {text-decoration:underline;}
p.button a {display:inline-block;padding:.75em;background-color:#BAA77D;color:#fff;text-decoration:none;-moz-border-radius:9px;-webkit-border-radius:9px;border-radius:9px; font-weight:600}
p.button a:hover {background:#1E191A;color:#fff}
p.button.enlarge a:before {content:'\f00e';font-family:'fontawesome';speak:none;font-size:1.25em;padding-right:.5em}
p.button.pdf a:before {content:'\f016';font-family:'fontawesome';speak:none;font-size:1.25em;padding-right:.5em}
p.button.imgs a:before {content:'\f1c5';font-family:'fontawesome';speak:none;font-size:1.25em;padding-right:.5em}


ol li ul.list li{font-size:.985em !important;font-style:normal;color:#545454;}
ol li ul.list{margin-bottom:15px;}
ol li p{font-size:.985em !important;font-style:normal;color:#545454;}
ol li { /*color:#5193AB;*/ /*font-style:italic;*/}
ol.note li{ font-style:normal;  font-size:1.05em; line-height:1.6em;}
ul, ol{ color:#4D4D4F !important}

/*HOME PAGE
==============*/
.tab-background-container {min-height:600px; width:100%; background:url(../images/tab-background.png) no-repeat;}
.tab-background-content {width:1280px; margin:0 auto; position:relative; padding:20px;}
.tab-background-content h3 {color:#00A3A7; font-size: 3.4em; font-weight: bold;    margin-bottom: 1.5em;}

/*TABBED ACCORDION*/
ul.tabs {float:left;width:100%;padding:0 0 0 0;margin-bottom:0 !important; background:transparent; font-size:14px;}
ul.tabs li {z-index: 1;float:left;list-style-type:none; cursor: pointer;margin:0;padding:12px 15px;border-bottom:none;text-decoration:none;color:#fff; background:#fff;margin-right: 20px;  border-radius: 50%; height: 200px; width: 200px; position:relative;}
/*ul.tabs li:first-of-type {margin:0}*/
ul.tabs li:hover {background:rgba(0,163,167,0.6); border:10px solid #00A3A7;z-index:999;}
ul.tabs li.active {padding-bottom:12px;background:#fff;border-color:#fff;color:#003068;font-weight:bold; border:10px solid #00A3A7;}
.tab-container {margin-top:0px; box-shadow:1px 2px 3px rgba(0,0,0,0.1); clear:both;width:99.796334%;background:#00A3A7; color:#fff; margin-right: 20px; position:relative;}
.tab-container:before{content:''; position:absolute; width:100%; background:#00A3A7; height:50px; left:0px; top: -50px;} /*980 divide 982 = 99.796334% (there was a float style)*/
.tab-drawer-heading {display:none;}
.tab-drawer-content {padding:1em;display:none;}



/*LISTS
=========*/

ul.list-arrow {list-style-type:none; margin:0px; padding:0px;}
ul.list-arrow li { list-style-image:url(../images/arrow-blue.png); margin-left:20px;}

ul.list-arrow-orange {list-style-type:none; margin:0px; padding:0px;}
ul.list-arrow-orange li { list-style-image:url(../images/arrow-orange.png); margin-left:20px;}

ul.dash-list {margin:0px; padding:0px; list-style-type:none;}
ul.dash-list li {position:relative; margin-left: 28px;
    font-size: 17px;}
ul.dash-list li:before {content:''; position:absolute; left:-15px; top:9px; border-bottom:1px solid #545454; width:10px;}

ul.list {padding: 0; margin-bottom:1em; text-align: justify; }
ul.list li {list-style: none;padding: 0;margin: 0;padding-left: 15px;position: relative;font-size:15px !important; line-height:1.4;font-family: 'Lato', sans-serif;}
ul.list li:before {background: #8997B3;position: absolute;display: block;content: "";height: 5px;width: 5px;left: 0;top: 8px;-webkit-border-radius: 10px;border-radius: 10px;}



ul.list li ul.dash{ list-style:none; padding-left:0;}
ul.list li ul.dash li{ padding-left:15px; position:relative;line-height:1.4; font-size: 15px;}
ul.list li ul.dash li:before{ content:'\2013'; position:absolute; left:0; top:0; background:none }

ul.grey-list {padding: 0; margin-bottom:1em; }
ul.grey-list li {list-style: none;padding: 0;margin: 0;padding-left: 15px;position: relative;font-size:15px !important; line-height:1.4;font-family: 'Lato', sans-serif;}
ul.grey-list li:before {background: #4B4B4D;position: absolute;display: block;content: "";height: 5px;width: 5px;left: 0;top: 8px;-webkit-border-radius: 10px;border-radius: 10px;}

/*SWITCH COLORS
================*/
.switch-light-blue { color:#5292A9!important;}
.switch-gold{ color: #B8A47B !important}
.switch-cyan{ color: #739FB1 !important}
.switch-grey { color: #939598 !important}
.switch-darkgrey { color: #414040 !important}
.switch-periwinkle{color: #8997B3 !important}
.switch-black{color: #000 !important}
.switch-lightgreen{color: #708F95 !important}
.switch-whitebkr {background-color:#fff;}
.switch-blue{color:#799BAB !important}
/*TEXT
================*/
.intro{font-size:20px; color:#8997B3}
.intro-text { font-size:20px; color:#00A3A7; }
.intro-text-large { font-size:20px;  }
.text-thin { font-weight:400;}
.intro-text2 { font-size:20px; color:#5493aa; }
.fin-intro-size {font-size:21px !important;color:#3B4D54;font-weight:100 !important}
.intro-heading { font-size:25px; font-weight:bold; color:#494948;}

.left-align{text-align: left !important;}

.light-blu-block { background:#7DA4B7; padding:4px; color:#fff; font-weight:600;}
.light-gold-block { background:#C1AA7A; padding:4px; color:#fff; font-weight:600;}
.light-blue-block { background:#5A6B9B; padding:4px; color:#fff; font-weight:600;}

.linedotted { border-bottom:1px dotted #8997B3;}
.linedotted-top { border-top: 1px dotted #8997B3;}



.leaders { display:table; width:100%; }
.leaders-cell1 { display:table-cell; width:30%;  position:relative;}
.leaders-cell-space { display:table-cell; width:5%; }
.leaders-cell2 { display:table-cell; width:70%; vertical-align:middle; }


.font-style{font-family: 'Crimson Text', serif!important}

/*STYLE GUIDE
================*/
  .list-periwinkle{padding: 0; margin-bottom:1em;}
.list-periwinkle li {list-style: none;padding: 0;margin: 0;}
.list-periwinkle li {padding-left: 15px;position: relative;font-size:17px;color: #8997B3;}
.list-periwinkle > li:before {background: #8997B3;position: absolute;display: block;content: "";height: 6px;width: 6px;left: 0;top: 7px;background-color: #8997B3;-webkit-border-radius: 10px;border-radius: 10px;}


 
 .finthicklightbot{border-bottom:2px solid #5493aa}
 .finthinlighbot{border-bottom:1px solid #5493aa}
 .findottedlighrgt{border-right:1px dotted #5493aa}
 .findottedligh{border-bottom:1px dotted #5493aa}
 
 .finthickperiwinklebot{border-bottom:2px solid #8997B3}
 .finthinperiwinklebot{border-bottom:1px solid #8997B3}
 .findottedperiwinklergt{border-right:1px dotted #8997B3}
 .findottedperiwinkle{border-bottom:1px dotted #8997B3}
 
 .finthicklgtgreybot{border-bottom:2px solid #9EA0A2 }
 .finthinlgtgreybot{border-bottom:1px solid #9EA0A2 }
 .findottedlgtgreyrgt{border-right:1px dotted #9EA0A2 }
 .findottedlgtgrey{border-bottom:1px dotted #9EA0A2 }
 
 .finthickdrkgreybot{border-bottom:2px solid #6D6F71}
 .finthindrkgreybot{border-bottom:1px solid #6D6F71}
 .findotteddrkgreyrgt{border-right:1px dotted #6D6F71}
 .findotteddrkgrey{border-bottom:1px dotted #6D6F71}
 
 .finthicklgtgreenbot{border-bottom:2px solid #a5d4cd}
 .finthinlgtgreenbot{border-bottom:1px solid #a5d4cd}
 .findottedlgtgreenrgt{border-right:1px dotted #a5d4cd}
 .findottedlgtgreen{border-bottom:1px dotted #a5d4cd}
 
 .finthickdrkbluebot{border-bottom:2px solid #13353D}
 .finthindrkbluebot{border-bottom:1px solid #13353D}
 .findotteddrkbluergt{border-right:1px dotted #13353D}
 .findotteddrkblue{border-bottom:1px dotted #13353D}
 
 .finthickgoldbot{border-bottom:2px solid #BAA57C}
 .finthingoldbot{border-bottom:1px solid #BAA57C}
 .findottedgoldrgt{border-right:1px dotted #BAA57C}
 .findottedgold{border-bottom:1px dotted #BAA57C}
 
 .review{ background-image:url(../images/pg1-review.jpg); position:relative; background-repeat:no-repeat; width:100%; min-height:668px; background-position:65%; display:block}
 .review-block{ position:relative; width:400px; height: auto; display:block; float:left; text-align:center;top:64px ; left:281px;padding-top:10px}
 .review-block:nth-child(2){top:68px ; left:241px;}
 .review-block:nth-child(3){top:242px ; left:26px;}
 .review-block:nth-child(4){top:85px ; left:97px;}
 .review-block:nth-child(5){top:86px ; left:56px;}
 .review-block:nth-child(6){top:250px ; left:-160px;}
 .review-block:nth-child(7){top:99px ;left: 283px;}




/*RESETS*/
.no-margin{margin: 0!important;}
.no-marginT{margin-top: 0!important;}
.no-marginB{margin-bottom: 0!important;}
.no-marginL{margin-left: 0!important;}
.no-marginR{margin-right: 0!important;}

.no-padding{padding: 0!important;}
.no-paddingT{padding-top: 0!important;}
.no-paddingB{padding-bottom: 0!important;}
.no-paddingL{padding-left: 0!important;}
.no-paddingR{padding-right: 0!important;}

.padding-30{padding: 30px;}
.padding-40{padding: 40px 20px;}
.padding-50{padding: 50px 0px;}
.padding-30L{padding-left: 30px!important;}
.padding-30R{padding-right: 30px!important;}
.padding-30T{padding-top: 30px!important;}
.padding-30B{padding-bottom: 30px!important;}

.padding-20{padding: 20px!important;}
.padding-20L{padding-left: 20px!important;}
.padding-20R{padding-right: 20px!important;}
.padding-20T{padding-top: 20px!important;}
.padding-5T{padding-top: 5px!important;}
.padding-20B{padding-bottom: 20px!important;}

.padding-10T{padding-top: 10px!important;}
	
.padding-15{padding: 15px!important;}
.padding-15L{padding-left: 15px!important;}
.padding-15R{padding-right: 15px!important;}
.padding-15T{padding-top: 15px!important;}
.padding-15B{padding-bottom: 15px!important;}

.margin-10{margin: 10px!important;}
.margin-10L{margin-left: 10px!important;}
.margin-10R{margin-right: 10px!important;}
.margin-10T{margin-top: 10px!important;}
.margin-10B{margin-bottom: 10px!important;}
	
.margin-30{margin: 30px!important;}
.margin-30L{margin-left: 30px!important;}
.margin-30R{margin-right: 30px!important;}
.margin-30T{margin-top: 30px!important;}
.margin-30B{margin-bottom: 30px!important;}

.margin-20{margin: 20px!important;}
.margin-20L{margin-left: 20px!important;}
.margin-20R{margin-right: 20px!important;}
.margin-10TB{margin: 7px 0px!important;}
.margin-20T{margin-top: 20px!important;}
.margin-20B{margin-bottom: 20px!important;}


.margin-25{margin: 25px!important;}
.margin-25L{margin-left: 25px!important;}
.margin-25R{margin-right: 25px!important;}
.margin-25T{margin-top: 25px!important;}
.margin-25B{margin-bottom: 25px!important;}


.margin-5{margin: 5px!important;}
.margin-5L{margin-left: 5px!important;}
.margin-5R{margin-right: 5px!important;}
.margin-5T{margin-top: 5px!important;}
.margin-5B{margin-bottom: 5px!important;} 
	
.margin-15{margin: 15px!important;}
.margin-15L{margin-left: 15px!important;}
.margin-15R{margin-right: 15px!important;}
.margin-15T{margin-top: 15px!important;}
.margin-15B{margin-bottom: 15px!important;}



.clear {clear:both !important;}
.rgt {float:right; padding-left:10px; padding-bottom:15px;}
.lft {float:left;padding-right:10px; padding-bottom:15px;}
.cntr { margin:0 auto; text-align:center}
.obj-c {margin-left:auto;margin-right:auto;display:block;text-align:center}



/*TABLES
----------*/
table tr td {font-size:15px; padding:5px;}
table tr td ul {font-size:15px;}
table tr td p {font-size:15px;}


/*=TABLES
--------*/

.fin-tbl tr:hover {background:#E8EDF3; color:#000;} /*TABLE ON HOVER BACKGROUND COLOUR AND TEXT COLOUR*/
 tr.no-hover:hover {color:#203263!important;} /*TABLE ON HOVER HIGHLIGHTED COLOUMN TEXT COLOUR TO REMAIN STAT*/
.fin-tbl {width:100%; margin:0 0 0 0; padding:0 0px; vertical-align:bottom; font-size:15px;} /*THE COMPLETE TABLE TO BE GIVEN 100% WIDTH; O MARGINS AND O PADDING*/
.fin-tbl tr td {padding:3px 3px 3px 3px;} /*EACH CELL IN TABLE TO HAVE A PADDING OF 3 AROUND CONTENT*/
.fin-tbl th {background-color:#D3DDE1; color:#58585A!important; padding:2px 3px 3px 3px;  font-weight:bold; vertical-align:bottom; text-align:right;font-size:15px;} /*THE HIGHLIGHTED COLUMN BACKGROUND COLOUR; TEXT COLOUR; PADDING AND A FONT WEIGHT IF NEEDED*/
strong, b {font-weight: bold;}

.fintopbluecyan {border-top:1px solid #5193AB;}
.finthinebluecyan {border-bottom:2px solid #5193AB;}
.finthinbluelight {border-right:2px solid #94B5C7;}
.findottedline{border-bottom:2px dotted #4C4D4F;}

.fintbotbluelight {border-bottom:1px solid #94B5C7;}
.fintbotbluelighthick {border-bottom:2px solid #94B5C7;}

.finthineline {border-bottom:1px solid #494948;}
.finthickline {border-bottom:2px solid #494948;}
.finthicktop {border-top:2px solid #4D4D4F;}


.finthineline {border-bottom:1px solid #494948;}
.finthickline {border-bottom:2px solid #494948;}
.fintop {border-top:1px solid #494948;}
.fintopleft {border-top:1px solid #494948; border-left:1px solid #494948;}
.fintopright {border-top:1px solid #494948; border-right:1px solid #494948;}
.finbotleft {border-bottom:1px solid #494948; border-left:1px solid #494948;}
.finbotright {border-bottom:1px solid #494948; border-right:1px solid #494948;}
.finbotthickright {border-bottom:2px solid #494948; border-right:1px solid #494948;}
.finbotthinright {border-bottom:1px solid #494948; border-right:1px solid #494948;}
.finleft {border-left:1px solid #494948;}
.finright {border-right:1px solid #494948;}
.finrowleft {border-top:1px solid #494948; border-left:1px solid #494948; border-bottom:1px solid #494948;}
.finrowright {border-top:1px solid #494948; border-right:1px solid #494948;border-bottom:1px solid #494948;}
.finrow{border-top:1px solid #494948; border-bottom:1px solid #494948;}
.finheader{ background:#818285; color:#FFFFFF}

.finheadrow1 {border-top:1px solid #B8A57B; border-bottom: 3px solid #13353D;}
.finheadrow2 {border-bottom: 2px solid #5493AA;}
.finheadrow3{border-bottom: 2px solid #5493AA;border-top:1px solid #B8A57B;}

.fintopgold {border-top:1px solid #B8A57B; }
.finbotgold {border-bottom:1px solid #B8A57B; }

.fintopblue {border-top:1px solid #14353D; }


.fincolumn {background-color: #F1F1F2;}
.fincolumnleft {background-color: #F1F1F2; border-left:1px solid #4D4D4F;}
.fincolumnright {background-color: #F1F1F2; border-right:1px solid #4D4D4F;}
.fincolumnthin {background-color: #F1F1F2; border-bottom:1px solid #4D4D4F;}
.fincolumnthick {background-color: #F1F1F2; border-bottom:2px solid #4D4D4F;}
.fincolumntop {background-color: #F1F1F2; border-top:1px solid #4D4D4F;}
.fincolumntopright {background-color: #F1F1F2; border-top:1px solid #4D4D4F; border-right:1px solid #4D4D4F;}
.fincolumnbotright {background-color: #F1F1F2; border-bottom:1px solid #4D4D4F; border-right:1px solid #4D4D4F;}
.fincolumnrow {background-color: #F1F1F2; border-top:1px solid #4D4D4F; border-bottom:1px solid #4D4D4F;}
.fincolumnrowright {background-color: #F1F1F2; border-top:1px solid #4D4D4F; border-bottom:1px solid #4D4D4F; border-right:1px solid #4D4D4F;}

.fincolumntopleft {background-color: #F1F1F2; border-top:1px solid #4D4D4F; border-left:1px solid #4D4D4F;}
.fincolumnbotleft{background-color: #F1F1F2; border-bottom:1px solid #4D4D4F; border-left:1px solid #4D4D4F;}

.findottedright {border-right: 1px dotted #4D4D4F;}
.findottedrightbothin {border-right: 1px dotted #4D4D4F; border-bottom:1px solid #4D4D4F;}
.findottedrightbothick {border-right: 1px dotted #4D4D4F; border-bottom:2px solid #4D4D4F;}

.tableheader-bkr{ background:#939598; color:#fff !important; font-size:18px; padding:5px}

.note-head-one {font-size:20px; color:#5493AA; font-weight:bold;margin-bottom: -0.1em!important;}
.note-head-two {font-size:18px; color:#4D4D4F; font-weight:bold;margin-bottom: -0.1em!important;}

.no-hover {background:#fff !important;}
.no-hover:hover {background:#fff !important;}




/*Key Stakeholders - Vellie
---------------------------*/

 .finthicklightbot{border-bottom:2px solid #5493aa}
 .finthinlighbot{border-bottom:1px solid #5493aa}
 .findottedlighrgt{border-right:1px dotted #5493aa}
 .findottedligh{border-bottom:1px dotted #5493aa}
 
 .finthickredbot{border-bottom:2px solid #F26E5F}
 .finthinredbot{border-bottom:1px solid #F26E5F}
 .findottedredrgt{border-right:1px dotted #F26E5F}
 .findottedred{border-bottom:1px dotted #F26E5F}
 
 .finthicklgtgreybot{border-bottom:2px solid #939495 }
 .finthinlgtgreybot{border-bottom:1px solid #939495 }
 .findottedlgtgreyrgt{border-right:1px dotted #9EA0A2 }
 .findottedlgtgrey{border-bottom:1px dotted #9EA0A2 }
 
 .finthickdrkgreybot{border-bottom:2px solid #6D6F71}
 .finthindrkgreybot{border-bottom:1px solid #6D6F71}
 .findotteddrkgreyrgt{border-right:1px dotted #6D6F71}
 .findotteddrkgrey{border-bottom:1px dotted #6D6F71}
 
 .finthicklgtgreenbot{border-bottom:2px solid #a5d4cd}
 .finthinlgtgreenbot{border-bottom:1px solid #a5d4cd}
 .findottedlgtgreenrgt{border-right:1px dotted #a5d4cd}
 .findottedlgtgreen{border-bottom:1px dotted #a5d4cd}
 
 .finthickdrkbluebot{border-bottom:2px solid #13353D}
 .finthindrkbluebot{border-bottom:1px solid #13353D}
 .findotteddrkbluergt{border-right:1px dotted #13353D}
 .findotteddrkblue{border-bottom:1px dotted #13353D}
 
 .finthickgoldbot{border-bottom:2px solid #BAA57C}
 .finthingoldbot{border-bottom:1px solid #BAA57C}
 .findottedgoldrgt{border-right:1px dotted #BAA57C}
 .findottedgold{border-bottom:1px dotted #BAA57C}
 .rgt{float:right;margin-left:20px}
 .tableheader {font-size: 20px;}
 
 .finredtop{border-top:1px solid #F26E60}
 .finredright{border-right:1px dotted #F26E60}

/*Corporate governance - Thabiso
-------------------------------------*/
.finthin {border-bottom:1px solid #4C4D4F;}
.rulentopbot {border-top:2px solid #4C4D4F; border-bottom:1px solid #4C4D4F;}
.rulergtdottedbtm {border-right:1px dotted #4C4D4F; border-bottom:1px solid #4C4D4F;}
.ruledottedrgt {border-right:1px dotted #4C4D4F;}
.bg-lightblue {background:#CAD4D8; color:#5193AB;}
.caption {font-size:13px !important;}
.caption2 {font-size:14px !important;}

.bgdottedgold {color:#fff; border-bottom:1px dotted #fff; background:#B9A57C;}
.bgold{color:#fff; background:#B9A57C;}
.bgdottedblue {color:#fff; border-bottom:1px dotted #fff; background:#05A4A7;}
.bgdottedred {color:#fff; border-bottom:1px dotted #fff; background:#F36E60;}

.finthicktopbot {border-bottom:2px solid #4C4D4F; border-top:2px solid #4C4D4F;}

ul.rem-circle {list-style-type:none; padding:0; margin:0; height:370px;}
ul.rem-circle li {position:relative; background:#F3F3F4; float:left; margin-right:200px; border-radius:50%; text-align:center; height:215px; width:215px; margin-left: 44px;}
ul.rem-circle li:nth-child(3) {margin-right:0px;}
ul.rem-circle li img {position:absolute; bottom: -56px;  left: -65px; z-index: 999;}
ul.rem-circle li div {position:absolute; bottom:-150px; background:#F3F3F4; text-align:center; font-weight:bold; color:#6BA3B8; padding:20px; width:330px; font-size: 1.2em;left:-50px; min-height: 110px;}
ul.rem-circle li p {font-size:27px; color:#F36E60; line-height:1.4; margin-top:60px;}
ul.rem-circle li p span {font-size:54px; color:#45AEB0; font-weight: bold;}

.rem-circle-individual {position:relative; background:#F3F3F4; float:left; margin-right:200px; border-radius:50%; text-align:center; height:215px; width:215px;}
.rem-circle-individual img {position:absolute; top:40px; right:-138px;}
.rem-circle-individual p {font-size:27px; color:#F36E60; line-height:1.4; margin-top:60px;}
.rem-circle-individual span {font-size:54px; color:#45AEB0; font-weight: bold;}
.rem-circle-flyout {position:absolute; top:55px; background:#F3F3F4; font-weight:bold; color:#6BA3B8; padding:36px 20px 20px 70px; font-size: 1.2em;left:349px; width:900px; text-align: left;     min-height: 100px;}

.banner-img {position:relative;}

.banner-circle {background:rgba(250,250,250,0.6); border-radius:50%; position:absolute; bottom:-140px; left:300px; height:600px; width:600px; padding:10px;}
.banner-circle p {font-size: 22px;  font-weight: bold; padding:90px 50px; margin-left: 30px; color:#4C4D4F; text-align: left}
.banner-circle p.switch-white {color:#fff; text-shadow:1px 1px #000;}

.banner-circle-light {background:rgba(250,250,250,0.2); border-radius:50%; position:absolute; bottom:-140px; left:300px; height:600px; width:600px; padding:10px;}
.banner-circle-light p {font-size: 23px;  font-weight: bold; padding:90px 50px; margin-left: 30px; text-align: left}
.banner-circle-light p.switch-white {color:#fff; text-shadow:1px 1px #000;}

p.banner-caption {text-align:center; font-size:16px; color:#fff; display:block; text-shadow:1px 1px #000; padding:20px; margin:0px;}
p.banner-medium-text {font-size:25px;}
p.banner-larger-text {font-size:28px;}

.switch-dark {color:#4C4D4F !important; text-shadow:none !important;}

.blue-circle {border-radius:50%; height:550px; width:550px; color:#fff; position:relative; background:url(../images/shop-stand.png) no-repeat; background-size:cover; float:right; margin-left: 180px;}
.blue-circle img {position:absolute; top:-36px; left:0px;}
.blue-circle p {color:#fff; font-size:25px; font-weight: bold;padding: 260px 50px;  text-align:right; text-shadow:1px 1px #000;}
.blue-circle div.filter {padding:10px; background:rgba(20,53,61,0.5); height:550px; width:550px; border-radius: 50%;}

.blue-circle-one {border-radius:50%; height:550px; width:550px; color:#fff; position:relative; background:url(../images/rdp-house.png) no-repeat; background-size:cover; float:right; margin-left: 180px;}
.blue-circle-one img {position:absolute; top:-40px; left:95px;}
.blue-circle-one p {color:#fff; font-size:30px; font-weight: bold;padding: 225px 50px; margin-left: 30px; text-align:right; text-shadow:1px 1px #000;}
.blue-circle-one div.filter {padding:10px; background:rgba(20,53,61,0.5); height:550px; width:550px; border-radius: 50%;}

.blue-circle-two {border-radius:50%; height:550px; width:550px; color:#fff; position:relative; background:url(../images/shower-tiles.png) no-repeat; background-size:cover; float:right; margin-left: 180px;}
.blue-circle-two img {position:absolute; top:-35px; left:0px;}
.blue-circle-two p {color:#fff; font-size:30px; font-weight: bold;padding: 245px 50px; margin-left: 30px; text-align:right; text-shadow:1px 1px #000;}
.blue-circle-two div.filter {padding:10px; background:rgba(20,53,61,0.5); height:550px; width:550px; border-radius: 50%;}

.bg-green-story {background:#14353D; color:#50B2B4; padding:20px 0;}

/*NIVI
================*/
.text-uppercase{ text-transform:uppercase}

.less-bold{font-weight:400!important}

/*LESIGAN
-------------------------------------*/
.finiaud-line {border-top:1px solid #B9A57C;border-bottom:1px solid #6D9FB4;}
.finiaud-thick {border-bottom:2px solid #4D4D4F;}
 
 /*Supporting our communities*/
.intro-lrg {font-size:28px !important;margin:0;color:#5493aa;font-weight:600}
ol {margin-left:-24px;font-family: 'Lato', sans-serif;font-weight: 400; font-size: 15px;} 


 .orange-bg{background:#F07D00;border-bottom:1px solid #fff;color:#fff!important}
.fintop-thick{border-bottom:2px solid #4D4D4F;border-top:2px solid #4D4D4F}
.green-bg{background:#92C020;border-bottom:1px solid #fff;color:#fff!important}
.findottedleft{
    border-left: 1px dotted #4D4D4F;}
	
	
	.fintopleft-blue{border-left:1px solid #85A9B7;border-top:1px solid #85A9B7}
.finbotleft-blue{border-left:1px solid #85A9B7;border-bottom:1px solid #85A9B7}
	
	.fintopright-blue{border-right:1px solid #85A9B7;border-top:1px solid #85A9B7}
.finbotright-blue{border-right:1px solid #85A9B7;border-bottom:1px solid #85A9B7}

.finleft-blue{border-left:1px solid #85A9B7;}
.finright-blue{border-right:1px solid #85A9B7;}

.finthin-blue{border-bottom:1px solid #85A9B7;}
.fintop-blue{border-top:1px solid #85A9B7;}
/* FOOTER */
footer {margin-top: 30px;}
footer .container-fluid:first-of-type {
	border-bottom: 0;

	margin-bottom: 1em;
	
}
footer .container-fluid:last-of-type {
	border-bottom: none;
	position: relative;
	background-image:url(../images/logos/footer-banner.png);
	height:105px
}
footer .container-fluid:last-of-type:after {
	content: '';
	position: absolute;
	top: -5px;
	left: 20px;
	height: 0;
	width: 100%;
}
footer .pager li > a:before {
	border-color: #525B61;
	position: absolute;
	left: 20px;
	top: 11px;
	height: 15px;
	width: 15px;
	margin: 0;
}
footer .pager li.next > a:before {
	left: auto;
	right: 20px;
}
footer .pager li > a:hover:before {
	border-color: #C30E2E;
	left: 15px;
}
footer .pager li.next > a:hover:before { 
	left: auto; 
	right: 15px; 
}
footer .pager li > a {
	padding: 0 10px 0 40px;
	position: relative;
	line-height: 38px;
	height: 40px;
	border: 2px solid #525B61;
	color: #525B61;
	
	-webkit-border-radius: 40px;
	   -moz-border-radius: 40px;
		-ms-border-radius: 40px;
		 -o-border-radius: 40px;
			border-radius: 40px;
}
footer .pager li > a:hover { 
	border-color: #C30E2E;
	background-color: #FFF;
}
footer .pager li.next > a { padding: 0 40px 0 10px; }
footer .pager li > a > i { 
	width: 0;
	display: block;
	overflow: hidden;
	font-style: normal;
}
footer .pager li > a:hover > i { width: 65px; }
footer .pager li.next > a:hover > i { width: 40px; }
footer h5,
footer h5 a {
	text-transform: uppercase;
	font-size: 16px;
	color: #C30E2E;
	font-weight: 600;
	display: inline-block;
	padding: 0; 
}
footer p span {
	color: #C30E2E;
	font-size: 14px;
}
footer p a { color: #C30E2E; }
footer h5 { padding: 5px 10px; }
footer h5:first-of-type { padding-left: 0; }
footer h5:nth-of-type(n+2) { border-left: 1px solid #CCC; }
footer a:hover,
footer .container-fluid:last-of-type > div:nth-of-type(2) a.fa:hover { color: #CCC; }
footer p { 
	font-size: 11px;
	line-height: 18px; 
	margin-bottom: 15px;
	color: #525B61;
	line-height: 1.2;
	padding: 0 15px;
}
footer .container-fluid:last-of-type > div:nth-of-type(1) p { max-width: 400px; }
footer .container-fluid:last-of-type > div:nth-of-type(2) { text-align: center; }
footer .container-fluid:last-of-type > div:nth-of-type(2) h5 { display: block; padding: 5px 0; }
footer .container-fluid:last-of-type > div:nth-of-type(2) a.fa {
	font-size: 30px;
	margin: 0 5px 15px 5px;
	color: #C30E2E;
}
/* INCLUDE THIS, OR A DELAY OCCURS */
footer .container-fluid:last-of-type > div:nth-of-type(2) a.fa:before {
	-webkit-transition: 0s all linear;
	   -moz-transition: 0s all linear;
		-ms-transition: 0s all linear;
		 -o-transition: 0s all linear;
			transition: 0s all linear;
}
	
footer .container-fluid:last-of-type > div:nth-of-type(3) { text-align: right; }
footer .container-fluid:last-of-type > div:nth-of-type(3) h5:last-of-type { padding-right: 0; }
.copyright-container{
    width: 100%;
	font-size:16px;
    max-width: 1280px;
    margin: 0 auto;
	color:#14353D;
}
.copyright-container a{color:#F26E5F; text-decoration:underline;}
.copyright-container a:hover{color:#C30E2E; text-decoration:underline;}

.move {position:absolute;left:-9999px;}
.toolbar-tip {position: absolute; bottom:-63px; left: -1px; }
.gutter-frame {margin:0 auto;position:relative; padding:0 ; }

/* BREADCRUMB
==================*/

.breadcrumps {border-bottom: 1px solid #8997B3; margin-bottom: 1em; padding:10px 5px; }
.breadcrumps p { margin-bottom:0; font-size:1em; color:#8997B3;text-align: right;}

/*=UTILITY/TOOLBAR
----------*/
.move {position:absolute;left:-9999px;}
@media print {
.move, #utility, #toolbar, footer[role="contentinfo"], .pagination {display:none} /*Hide things that must not print*/
}
#toolbar a {
    display: block;
    padding: 10px 10px;
    text-align: center;
    vertical-align: middle;
    font-size: 25px;
    line-height: 25px;
}
#utility {float:left;width:100%;border-bottom:2px solid #85A8B5;margin-bottom: 10px;}
#toolbar ul {margin-bottom: 0;padding: 0; list-style-type: none;}
#toolbar{position:absolute;top:140px;right:0;z-index:999;background-color:transparent}
#toolbar li a:link, #toolbar li a:visited {background-color:#85A8B5;color:#fff;text-decoration:none;}
#toolbar li a:hover {background:#B9A577;color:#fff;}
#toolbar li:hover 
.toolbar-tip {position: absolute; bottom:-63px; left: -1px; }
#toolbar li.move a{font-size:.5em;}
#toolbar li.move a:hover {position: absolute;left: -78px;}

@media screen and (max-width: 980px) {
#utility {float:left;width:100%;border-bottom:2px solid #dfd9d1;margin-bottom: 10px;}
#toolbar {position:relative;top:0;right:0;border:none;float:right;width:420px; z-index:1;}
#toolbar ul {float:right;}
#toolbar ul li {float:left;text-align:center}
#toolbar a {padding:.5em;}
#toolbar li a:link, #toolbar li a:visited {background-color:transparent;color:#c01316;text-decoration:none;}
.toolbar-tip {display:none; }
}

@media screen and (max-width: 450px) {
#toolbar {position:relative;top:0;right:0;border:none;float:right;width:320px; margin-bottom: 10px;}
#toolbar a {display:block;padding:3px 6px;text-align:center;vertical-align:middle;font-size:23px; line-height:23px;}
}



	
#back-to-top1 {
    position: fixed;
    bottom: 2em;
    right: 10%;
    text-decoration: none;
    font-size: 2.4em;
    width: 44px;
    height: 44px;
    display: block;
    text-align: center;
    vertical-align: middle;
    border-radius: 999px;
    color: #fff;
    background-color: #5193AB;
    -webkit-transition: all 0.6s ease;
    -moz-transition: all 0.6s ease;
    -ms-transition: all 0.6s ease;
    -o-transition: all 0.6s ease;
    transition: all 0.6s ease;
}
.move2 {
    position: absolute;
    left: -9999px;
}
#back-to-top1:after {
    content: '';
    width: 15px;
    height: 15px;
    display: block;
    left: 15px;
    border-top: 1px solid #FFF;
    border-left: 1px solid #FFF;
    -webkit-transform: rotate(43deg);
    -moz-transform: rotate(43deg);
    -ms-transform: rotate(43deg);
    -o-transform: rotate(43deg);
    transform: rotate(43deg);
    position: absolute;
    top: 18px;
}
